# Uses of Class
com.databricks.jdbc.dbclient.impl.http.DatabricksHttpClientFactory

Packages that use DatabricksHttpClientFactory
Package
Description
com.databricks.jdbc.dbclient.impl.http

## Uses of DatabricksHttpClientFactory in com.databricks.jdbc.dbclient.impl.http

Methods in com.databricks.jdbc.dbclient.impl.http that return DatabricksHttpClientFactory
Modifier and Type
Method
Description
`static DatabricksHttpClientFactory`
DatabricksHttpClientFactory.`getInstance()`